<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Regimen_Fiscal=!empty($_REQUEST['Id_Regimen_Fiscal'])?$_REQUEST['Id_Regimen_Fiscal']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM regimen_fiscal WHERE Id_Regimen_Fiscal='$Id_Regimen_Fiscal'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_regimen_fiscal=$Array_adapter->fetch_assoc())

        {


                if($Field_regimen_fiscal['Tipo_Persona']!=''){

                    echo "<p><b>Tipo Persona: </b>".$Field_regimen_fiscal['Tipo_Persona']."</p>";

                }


                if($Field_regimen_fiscal['Regimen_Tributario']!=''){

                    echo "<p><b>Regimen Tributario: </b>".$Field_regimen_fiscal['Regimen_Tributario']."</p>";

                }


        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>



